<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>lucas</author>
    <version>1.0.0.0</version>
    <title>
        <en>Weidemann</en>
        <de>Weidemann</de>
    </title>
    <description>
        <en><![CDATA[weidemann]]></en>
        <de><![CDATA[weidemann]]></de>
    </description>
    <multiplayer supported="true"/>
    <iconFilename>store_WeidemannShovel.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="beispiel.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="schaufel/stollToolShovel.xml"/>
        <storeItem xmlFilename="gabel/gabel.xml"/>
    </storeItems>
    <brands>
        <brand name="WEIDEMANN" title="Weidemann" image="brand_weidemann.dds"/>
    </brands>
</modDesc>
